{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../dist/out-tsc/apps/main",
    "types": [],
    "module": "commonjs"
  },
  "exclude": ["src/test-setup.ts", "**/*.spec.ts"],
  "include": [
    "**/*.ts",
    "../../libs/main/homepage/src/index.ts"
  ],
  "angularCompilerOptions": {
    "entryModule": "./src/app/app.universal.module#AppServerModule"
  }
}
